{% extends "base.html.j2" %}
{% from 'bootstrap5/form.html' import render_form %}
{% from "tables.html.j2" import proxies_table, static_table %}

{% block content %}
    <h1 class="h2 mt-3">Static Origins</h1>
    <h2 class="h3">
        {{ static.group.group_name }}: {{ static.description }} (#{{ static.id }})
    </h2>

    <div style="border: 1px solid #666;" class="p-3">
        {{ render_form(form) }}
    </div>

    {% if proxies %}
    <h3>Proxies</h3>
    {{ proxies_table(proxies) }}
    {% endif %}

{% endblock %}
